{
  "name": "google",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "apisauce": "^0.14.3",
    "react": "^16.3.2",
    "react-dom": "^16.3.2",
    "react-redux": "^5.0.7",
    "react-scripts": "1.1.4",
    "redux": "^4.0.0",
    "redux-devtools-extension": "^2.13.2",
    "redux-saga": "^0.16.0",
    "reduxsauce": "^1.0.0",
    "seamless-immutable": "^7.1.3",
    "styled-components": "^3.2.6"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
